/**
 *********************************************
 * Prototype of styles for horizontal CSS-menu
 * @data 30.06.2009
 *********************************************
 * (X)HTML-scheme:
 *  <div id="menu">
 *      <ul class="menu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */



html>body .menuWrapper span {
	*zoom: 1 !important; /*this triggers haslayout in IE7 to fix the extra padding-top problem*/
	/*-ms-zoom: 1 !important; this triggers haslayout in IE8 to fix the hover bug*/ 
	*cursor: pointer !important; /*this fixes IE cursor back to pointer - IE is really the worst browser ever*/
}

/* menu::base */
.menuWrapper {
	width: 736px;
	height: 25px;
	padding-bottom: 10px;
	
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 12px;
	letter-spacing:0;
	-webkit-font-smoothing: antialiased;
	/* -moz-font-smoothing: antialiased; - No longer available in FF */
	-webkit-text-stroke: 1px transparent;
	font-smoothing: antialiased;
	line-height: 150%;
	display:block;
	margin:0 auto;
	
	-moz-border-radius:5px; /* Firefox */
	-webkit-border-radius:5px; /* Safari and chrome */
	-khtml-border-radius:5px; /* Linux browsers */
	border-radius:5px; /* CSS3 */
	behavior: url(border-radius.htc); /* IE hack */
}

ul.menu {
	list-style: none;
	margin:0;
	padding:0; 
	cursor: pointer;
	position: relative;
	z-index:1000; /*This is needed to fix z-index bug in IE when running in copmpatibility mode*/	
}

.menuWrapper .leftEnd {
	background: transparent url(/images/topmenu/menu_leftEnd.png) no-repeat;
	background-position:left;
	height:25px;
	float:left;
	width:5px;
}

.menuWrapper .menu-top-level {
	background: transparent url(/images/topmenu/menu_m.png) repeat-x scroll 0 0;
}

.menuWrapper .rightEnd {
	background: transparent url(/images/topmenu/menu_rightEnd.png) no-repeat;
	background-position:right;
	height:25px;
	float:left;
	width:5px;
	clear:both;
}

/*.menuWrapper ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;
	z-index: 2;
	position: relative;
}*/

.menuWrapper li {
	position: relative;
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: visible;
	float: left;	/*z-index: 3;*/
}

.menuWrapper .borderleft {
	border-left:#2e4550 1px solid;
}

/* menu::level1 */
.menuWrapper li a {
	color: #FFF;
	height: 25px;
	display: block;
	float: left;
	line-height: 25px;
	text-decoration: none;
	overflow: hidden;
	z-index: 4;
    position: relative;
}

.menuWrapper li span {  
	display: block;
	padding: 0 6.6px 0 6.6px;
    /*background-repeat: no-repeat;
	background-position: 95% 0px;*/
	z-index: 6;
	position: relative;
}

.menuWrapper ul.footer {
	z-index: 10; /*This is needed to push footer menu under drop downs in IE when running in copmpatibility mode */
	margin:0 0 15px 0;
	overflow: hidden; /*trigger margin collapse*/
}

.menuWrapper ul.footer li span {  
	padding: 0 24px 0 24px;
}

/*.menuWrapper li li span {  
	color: #333;
	height:auto;
}*/

.menuWrapper li span.bg, .menuWrapper ul.footer li span.bg { 
	display: block;
  	background: transparent url('/images/topmenu/menu_level1_item.png') repeat-x scroll 0pt 100%;
  	padding: 0;
	height: 30px;
	z-index: 5;
	position: relative;
}

.menuWrapper li.current {  
	font-weight: bold;
}

.menuWrapper li.current ul {  
	font-weight: normal;
}

/* menu::level2 */
.menuWrapper ul.menu ul {
	padding: 0px 0px 10px 0;
	background: transparent url('/images/topmenu/menu_dropdown_bg.png') no-repeat scroll 0pt 100%; 
	_background: transparent url('/images/topmenu/menu_dropdown_bg.gif') no-repeat scroll 0pt 100%;	
	left: -999em; 
	width: 165px;
	position: absolute;
	top: 25px;
	border-top: 1px solid #ccc; 
}

.menuWrapper li:hover ul, .menuWrapper li.sfhover ul { 
	left: 0px; 
	z-index: 100;
	visibility: visible; 
}

.menuWrapper li li { 
	width: 100%; 
	text-indent: 0px;
	float: none; 
	height: auto;
}

.menuWrapper li li a, .menuWrapper li li span.separator {
	color:#333; 
	margin: 0px 1px 0px 1px;
	padding: 5px 0px 5px 0px;
	background: url('/images/topmenu/menu_level2_item.gif') no-repeat scroll 100% bottom;
	height: auto;
	float: none; 
	display: block; 
	line-height: 18px; 
	width: 163px;
}

.menuWrapper li li a.parent { 
	background: url('/images/topmenu/menu_level2_item_parent.gif') no-repeat scroll 100% bottom;
}

/* menu::level3 */
.menuWrapper li ul ul { 
	margin: -26px 0 0 164px;
}

.menuWrapper li:hover ul ul, .menuWrapper li.sfhover ul ul { 
	border-top: 1px solid #ccc; 
}

.menuWrapper li:hover ul ul, .menuWrapper li.sfhover ul ul, .menuWrapper li:hover ul ul ul, .menuWrapper li.sfhover ul ul ul, .menuWrapper li:hover ul ul ul ul, .menuWrapper li.sfhover ul ul ul ul { 
	left: -999em; 
}
.menuWrapper li li:hover ul, .menuWrapper li li.sfhover ul, .menuWrapper li li li:hover ul, .menuWrapper li li li.sfhover ul, .menuWrapper li li li li:hover ul, .menuWrapper li li li li.sfhover ul { 
	left: 0pt; z-index: 100; 
}

.menuWrapper li li:hover {
	background-color: rgb(146, 173, 190);
}

.menuWrapper a:hover {
	color: #FFF;
}
.menuWrapper span:hover {
	color: #333;
}

.menuWrapper li ul span:hover {
	color: #FFF;
}

.menuWrapper span {
	zoom: 1 !important; /*this triggers haslayout in IE7+6 to fix the extra padding-top problem*/
	-ms-zoom: 1 !important; /*this triggers haslayout in IE8 to fix the hover bug*/
	cursor: pointer !important; /*this fixes IE cursor back to pointer - IE is really the worst browser ever*/
}
